@charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Open+Sans);
html{background:#fff;}
body{ font-family: Arial,Helvetica,sans-serif; font-size:13px; line-height:18px; background:#fff;}
.container{ width:1030px;}   
.top{ background:none;}
.top .container{ background:#20163B !important; }
.phone{ font-size:16px; display:block; padding:5px 0; color:#fff;margin-top: 2px;}/* Safari */
.phone .fa{-webkit-transform: rotate(40deg);-moz-transform: rotate(40deg);-ms-transform: rotate(40deg);-o-transform: rotate(40deg);color:#fff!important; font-size:16px;}
.top .navbar-nav > li > a{ padding:10px 15px; color:#000; position:relative;}
.top .navbar-nav > li > a:hover{ color:#6d6969;}
.top .navbar-nav > li > a:after{content: "/"; position:absolute; right:0;}
.top .navbar-nav > li:last-child a:after{content: ""; position:absolute; right:0;}
.top .navbar-nav > li:last-child{ text-transform:uppercase;}
.delivery{ padding:5px 0; text-align: center ;color: #fff;font-style: italic; background: url(../theme/images/hed_top_line.png) no-repeat top right;}
.delivery b{text-transform:uppercase;} 
.fa-shopping-cart{ margin-left:8px; font-size:18px;}
.search{ margin:18px 0; border:solid 1px #ccc; padding:0px; width:230px;-webkit-border-radius: 15px;  -moz-border-radius: 15px; border-radius: 15px; position:relative; background:#fff; }
.fa-round {padding: 0;border-radius: 50%;-webkit-border-radius: 50%;  -moz-border-radius: 50%;color:#fff; border:solid 3px #A18EA9;font-size:21px;line-height: 31px;height: 1.5em;width: 1.5em;text-align:center;}
.logo{ text-align:center;}
.header{ height:auto; min-height:80px;}
.findus .fa{ margin:0; padding:5px 11px; background:#B2B2B2; float:right;}
.findus{ color:#fff; font-size:22px; font-style:italic; text-transform:uppercase; font-weight:bold; margin-bottom:0px; position:relative; margin-right:-16px;}

.sale:hover{ text-decoration:none; color:#000;}
#searchname{ border:none; padding:4px; width:155px; padding-left:11px; margin-left:2px;color: #000000 !important;background: none;}
.search:before{content: "\f002"; position:absolute; right:10px; color:#000000; font-family: FontAwesome; font-size:15px; top:5px}
.srh_bub{ background:none; border:none; background:#fff; width:61px;
    -moz-border-radius:0px; -webkit-border-radius:0px; border-radius:0px;}
 
  .carousel-control.right{ background:none;}
  .carousel-control.left{ background:none;}
  .slider_b{ margin:0 -15px; padding-bottom:10px; height:410px!important; width:1000px; }
  .carousel{ height:405px!important;  width:1000px; position:relative; z-index:9999;}
  .small_banner{  padding-bottom:29px; position:relative; }
  .mini_banner{ margin-bottom:15px;}
  
  .Featured ul {
  
    padding: 0; 
}
.Featured ul li {
    border: 1px solid #c2c2c2;
    display: block;
    float: left;
    min-height: 311px;
    padding: 16px 10px;
    text-align: center;
    width: 205px; margin:0 10px;
}
.Featured ul li:hover {
    box-shadow: 4px 6px 5px 0 rgba(204, 204, 204, 1);
}
.Featured ul li img{ max-width:100%; height:auto;}
.Featured ul li h3 {
    height: 34px;
    margin: 9px 0; font-weight:bold; line-height:normal; font-size:12px;
}
.Featured ul li h3 a {
    color: #4d4d4d;
    font-size: 12px;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: normal;
}
.Featured ul li h3 a:hover {
    color: #202020;
    text-decoration: underline;
}
.Featured ul li p {
}
.Featured ul li .FeaturedPrice {
    color: #6f6f6f;
    font-style: italic; font-size:20px; font-weight:bold;
}
.Featured ul li .cartButton {
    color: #3e3e3e;
    font-size: 14px;
    margin: 16px auto 0;
    text-align: center;
    text-transform: uppercase;
    width: 150px;
}
.Featured ul li .cartButton a {
    background: #20163B;
    color: #fff;
    display: block;
    font-style: normal;
    font-weight: normal;
    padding: 8px 0;
    text-decoration: none;
}
.Featured ul li .cartButton a:hover {
    background: #807F7F!important;
}
.main_con{ margin-bottom:0;}
.footer{ margin-top:0px;}

.footer h3 {
    display: block;
    font-size: 12px;
    font-weight: bold;
    margin: 0 0 1px;
    text-transform: uppercase; padding-bottom:5px; color:#20163B;
}
.f_content a{ display:block; color:#000; line-height:24px;}
.finduson span{ color: #20163B;
    font-size: 15px;
    font-style: normal;
    font-weight: bold;
    text-transform: uppercase; text-align:right; margin: 8px 6px 0 0;}
.movetop .fa {
    display: block;
    font-size: 40px;
    height: 50px;
    line-height: 0;
   padding: 17px 10px;
    position: relative;
    width: 50px; color:#A18EA9;
}

.movetop { margin-top:-42px;}
.copyright{ padding:15px 0 0 0; color:#696768;    font-size: 12px;
    font-style: italic;}
.copyright a{ color:#696768}
.finduson .fa {
    background: #605170;
    float: right;
    margin: 0;
    padding: 6px 10px; color:#ffe5e5; font-size:22px;  
}


.breadcrumb{ padding:10px 0; background:none; font-size:11px; color:#000; margin-bottom:0; padding-top:0;}
.pro_det_img{ width:100%; height:auto; border:solid 1px #ccc; text-align:center;}
.pro_det_img a{ display:block;}
.product_det{ margin-bottom:-21px;}
.enlarge{ font-size:11px;}
.productattribute{ border:solid 1px #ccc;}
.productattribute td {
    border-bottom: 1px solid #cccccc !important;
    border-right: 1px solid #cccccc;
    padding: 5px !important;
}
.detail_cart{ border:solid 1px #ccc; padding:10px; margin:25px 0;}
.product_detail h2{ font-size:18px; font-weight:bold; margin:0 0 10px 0;}
.product_detail h3{ font-size:15px; font-weight:bold;}
.wishlist a{ text-decoration:underline; color:#000;}
.price{ font-size:20px; color:#6f6f6f; font-weight:bold; font-style:normal;}
.detail_cart .price{ padding:15px 0 0 0;}
.quantity{ padding-top:10px;}
.quantity label { margin-bottom:0;
    
    display: inline-block;
    height: 25px;
    margin-top: 3px;
    padding-right: 3px;
    text-align: right; float:left;
}
.quantity input {
    float: left; 
    height: 25px;
    outline: medium none;
    text-align: center;
    width: 25px !important;
}
.quantity .add_to_cart {
    background: none repeat scroll 0 0 #cdcdcd;
    color: #3e3e3e;
    display: inline-block;
   /* float: left; */
    font-size: 10px;
    font-style: italic;
    font-weight: 700;
    height: 24px;
    line-height: 24px;
    margin-left: 5px;
    padding: 0 10px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}
.listingpage{ margin:15px -15px 0 -15px;}
.block-content{ border:solid 1px #ccc; padding:10px;}
.block-title{ background:#20163B  ; padding:10px; font-size:15px; color:#fff; border:#20163B ; font-weight:bold;}
.block-content dt {
    border-top: 1px solid #ccc;
    font-size: 12px;
    font-weight: bold;
    padding: 8px 10px 0;
}
.block-content dd {
    margin: 0;
    padding: 0 10px 8px;
}
.s_category{ padding:10px 0; border-top:solid 1px #ccc;}
.s_category input{ margin-right:5px; float: left;}
.cat_name{ margin-top:2px; display:inline-block;}
.listing li{ margin-bottom:30px!important;}
.listing h2{ font-size:22px; margin-top:0;}
.pager {
    color: #929292;
    font-size: 11px;
    padding: 4px 8px;
    text-align: center; margin:0;
	  border-top: 1px solid #ccc;
}
.pager .amount {
    float: left;
    margin: 0;
}
.pager .limiter {
    float: right;
}
.sorter {
    border-top: 1px solid #ccc;
    color: #929292;
    font-size: 11px;
    padding: 3px 8px;
}
.sorter .sort-by {
    float: right;
    padding-right: 0;
}
.toolbar{ margin-bottom:10px;}
.toolbar label{ margin-bottom:0;}
.cartpage{ padding:30px 0; margin-bottom:0; padding-bottom:15px;}
.cartpage h2{ font-size:22px; margin-top:0;}
.sucess_msg{ border:solid 1px #ccc; padding:10px; margin:15px 0; font-size:11px; font-weight:bold;}
.data-table {
    border: 1px solid #e7e7e7;
    margin: 5px 0;
}
.data-table {
    width: 100%;
}
.data-table thead, .data-table thead tr {
    background: #e9e9e9 none repeat scroll 0 0;
}
.data-table thead, .data-table thead tr {
    background: #e9e9e9 none repeat scroll 0 0;
}
.data-table tr.last th, .data-table tr.last td {
    border-bottom: 0 none !important;
}
.data-table tbody td {
    padding: 10px;
}
.data-table tbody td {
    border-bottom: 1px solid #e7e7e7;
    border-right: 1px solid #e7e7e7;
}
.data-table thead th {
    background: #f8f8f8;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #dddddd;
    color: #191919;
    font-weight: bold;
    padding: 7px 7px 6px 8px; font-size:11px; text-transform:uppercase;
}
.cart-table td {
    border: 1px solid #e2e2e2;
    padding: 10px;
    vertical-align: middle;
}
.cart-table .product-name {
    color: #1d1e20;
    font-size: 12px;
    font-style: italic;
    line-height: 17px;
    text-transform: uppercase;
}
.cart-table .product-name a {
    color: #1D1E20;
    text-decoration: none;
    font-weight: normal;
}
.cart-table .price{ font-size:12px; font-weight:normal; color:#202020;}
.btn-remove2 {
    background: rgba(0, 0, 0, 0) url("../images/delete.png") no-repeat scroll 0 0;
    display: block;
    font-size: 0;
    height: 16px;
    line-height: 0;
    overflow: hidden;
    text-indent: -999em;
    width: 16px;
}
.btn-edit {
    background: rgba(0, 0, 0, 0) url("../images/edit.png") no-repeat scroll 0 0;
    display: block;
    font-size: 0;
    height: 16px;
    line-height: 0;
    overflow: hidden;
    text-indent: -999em;
    width: 16px;
}
.cart-table .btn-continue {
    float: left;
}
button.button {
    background: #20163B;
    border: 0 none;
    cursor: pointer;
    margin: 0;
    overflow: visible;
    padding: 5px 15px;
    width: auto; font-weight:bold; font-style:normal; text-transform:uppercase;
    color: #fff;
}
.btn-update{ float:right;}
.cart_detail{ text-align:right;}
.promo a{ color:#202020; text-decoration:underline; padding:15px 0; display:block;}
.subtotal span, .grandtotal span{ width:95px; padding-right:10px;display:inline-block;}
.grandtotal{ font-size:14px; color:#e02f00; font-weight:bold;}
.proceed_chk{ padding:15px 0;}
.cartpage .block-title {
    background: #20163B;
    margin-right: 0;
    padding: 10px 8px 8px 10px; font-size:12px; text-transform:uppercase;
}
.cartpage .block-content ul{ margin-bottom:0;padding-left: 0;}
.cartpage .block-content li {
  background: #eee none repeat scroll 0 0 !important;
    border: 1px solid #ddd !important;
    color: #555;
    font-size: 10px;
    line-height: 1.35;
    margin: 0 0 6px;
    padding: 2px 8px;
    text-transform: uppercase;
    cursor: pointer;
    list-style: none;

}
.step_head{ background: #eee none repeat scroll 0 0;
    margin-right: 0;
    padding: 10px 8px 8px 10px; font-size:12px;color:#939393; font-weight:bold; border-top:solid 1px #ccc;}
	.step_head span{ width:15px; height:17px; text-align:center; color:#000; background:#fff; display:inline-block; font-size:11px; padding-bottom:5px; margin-right:10px; font-weight:normal;}
	.checkout_steps{ border:solid 1px #ccc;}
	.checkout_step_con{ padding:10px; background:#fbfbfb; display:none;}
	.checkout_steps .current{ background:#000;  color:#fff;}
	.checkout_steps .current span{ background:#eee;}
	.currenttab{ display:block;}
	.brands ul{ list-style:none; margin:0 -5px; padding:0; }
	.brands ul li{ float:left; display:inline-block; margin:5px; border:solid 1px #ccc; width:192px; padding:5px; }
	.brands ul li:hover{-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);}
	.brands ul li img{ width:100%; height:auto; max-width:192px; text-align:center;}
	.brands ul li img:hover{ opacity:0.8}



    /* Added By Dan */


.items {

    border: 1px solid #c2c2c2;
    display: block;
    float: left;
    margin: 0 10px;
    min-height: 311px;
    padding: 16px 10px;
    text-align: center;
    width: 208px;
}

.items:hover {
    box-shadow: 4px 6px 5px 0 rgba(204, 204, 204, 1);
}

.items a {

    color: #4d4d4d;
    font-size: 12px;
    text-decoration: none;
    text-transform: uppercase;

}

.items a:hover {
    color: #202020;
    text-decoration: underline;
}

.items h3 {
    font-size: 12px;
    font-weight: bold;
    height: 34px;
    line-height: normal;
    margin: 9px 0;
}

.items {
    margin-bottom:20px!important;
}

.items .cartButton {
    color: #3e3e3e;
    font-size: 14px;
    margin: 16px auto 0;
    text-align: center;
    text-transform: uppercase;
    width: 117px;
}

.items .cartButton a {
    background: #20163B;
    color: #fff;
    display: block;
    font-weight: bold;
    padding: 3px 0px;
    text-decoration: none;
    font-style: normal;
    font-size: 11px;
}

.product-options {
    margin-top: 45px;
}

.pager .limiter label{
    display: inline-block !important;
    font-size: 12px !important;

}    

.sort-by label{
    display: inline-block !important;
    font-size: 12px !important;
}

.cat_name label{
    font-size: 12px !important;
}
.ui-overlay-a, .ui-page-theme-a, .ui-page-theme-a .ui-panel-wrapper{

    background-color: #ffffff !important;
    text-shadow: 0 1px 0 #ffffff !important;
}


.ui-page {
    position: relative !important;
    min-height: 80px !important;
}
input.ui-slider-input {
    -moz-appearance: textfield !important;
}  
.ui-btn-active {
    background-color: #cccccc !important;
    border-color: #cccccc !important;
}  
.ui-rangeslider-sliders{
    margin: 0 10px !important;
}
.ui-rangeslider .ui-rangeslider-sliders .ui-slider-track:first-child {
    height: 0px !important;
}
.ui-slider-track {
    height: 9px !important;
}
.ui-bar-a, .ui-page-theme-a .ui-bar-inherit, html .ui-bar-a .ui-bar-inherit, html .ui-body-a .ui-bar-inherit, html body .ui-group-theme-a .ui-bar-inherit{
    background-color: #ffffff !important;
}
.ui-slider-track .ui-btn.ui-slider-handle {
    height: 15px !important;
    width: 15px !important;
    margin: -8px 0 0 -8px;
}

.box-head{clear: both;}


.box-account .box-head h2 {
    color: #000000;
    float: left;
    font-size: 14px;
    font-weight: bold;
    margin: 0;
}

.box-account .box-head {
    margin: 0 0 5px;
    text-align: right;
}

td .price {
    font-size: 12px;
    font-weight: normal;
}

.box-head > a {
    color: #202020;
    font-size: 11px;
}

.nobr > a {
    color: #202020;
}

.nobr {
    white-space: nowrap !important;
}

.col-1.address {
    float: left;
    width: 48%;
}

.step_head .account{
/*  background: #eee none repeat scroll 0 0;
    border-top: 1px solid #ccc;*/
    color: #000;
    font-size: 12px;
    font-weight: bold;
    margin-right: 0;
    padding: 10px 8px 8px 10px;
}    

.account-title {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    margin: 0 0 2px;
    overflow: hidden;
    width: 100%;
}

.welcome-msg {
    margin: 0 8em 1.5em 0;
}


/* End */
.banner1{ position:relative; z-index:100;}

/*nav*/

.nav ul {
  list-style: none;
  padding: 0;
  margin: 0;
  background: #ebebeb!important; z-index:999;
}

.nav ul li {
  display: block;
  position: relative;
  float: left;
  background: #000; list-style:none!important; border-bottom:solid 1px #666;
}

/* This hides the dropdowns */


.nav li ul { display: none; }
.nav li ul ul{ border:solid 1px #666; margin:10px 0 0 -10px;}

.nav ul li a {
  display: block;
  padding: 8px;
  text-decoration: none;
  white-space: nowrap;
  color: #fff;
}

.nav ul li a:hover { background: #000; }

/* Display the dropdown */


.nav li:hover > ul {
  display: block;
  position: absolute;
}

.nav li:hover li { float: none; }

.nav li:hover a { background: #fff; }

.nav li:hover li a:hover { background: #20163B !important; }

.nav li ul li { border-top: 0; }

/* Displays second level dropdowns to the right of the first level dropdown */


ul ul ul {
  left: 100%;
  top: 0;
}

/* Simple clearfix */



ul:before,
ul:after {
  content: " "; /* 1 */
  display: table; /* 2 */
}

ul:after { clear: both; }
.navigation .nav li li a::before{content: "";}
.nav a{ color:#fff;}
.nav .fa-home::before{ font-size:20px;}
.nav ul{ width:15em;}
.sale {
    background:none repeat scroll 0 0;
    color: #ff6666 ; font-weight:bold; font-size:14px; text-transform: uppercase; 
   
    margin-top: 0;
    padding: 10px 15px;padding-top:14px;
}
.navbar-nav > li > a {
    padding-bottom: 8px;
    padding-top: 8px;
}
.top .navbar-nav > li > a:hover{ background:none!important}
.top .navbar-nav > li:last-child  a::after{content:"";}
.pagination{ margin:0!important; margin-left:10px!important;}
.pagination li {
    border: none!important;
    display: inline-block!important;
    float: left!important;
    margin: 0 2px!important;
    min-height: 10px!important;
    padding:0!important;
    text-align: center!important;
    width: auto!important;
}
.pagination li:hover{ box-shadow:none!important;}
.pagination > li > a, .pagination > li > span{ color:#000;}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus{ background:#ccc; border:solid 1px #ccc; color:#000; box-shadow:none!important;}
.product-options dl{ clear:both;}
.config-attributes select {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 13px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%; margin-bottom:10px;
}
.config-attributes .item_qty {
    padding: 8px; width:50px; text-align:center;
}
#products-bundleitems input{ margin-right:5px!important;}
#products-bundleitems label{ margin-right:10px;}
.qtytextradio {float: right;}
.qtytextradio input {
 
    height: 25px;
    outline: medium none;
    text-align: center;
    width: 30px !important;
}
#form-signup .form-group{ float: left;margin-bottom:0px; margin-right: 2%;width: 48%;}
#form-signup .btn-primary{ background: #20163B;
    border: #20163B;
    float: right;
    border-radius: 0px;
    padding: 5px 25px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 12px;}
.clear{ clear:both; margin:0; padding:0; line-height:0; height:0; font-size:0;}
#form-signup .fieldset{ clear:both; border:solid 1px #ccc; padding:15px; margin-bottom:25px; position:relative; margin-top:35px;}
.fieldset .legend {
    background: #dedede none repeat scroll 0 0;
    border: 1px solid #fefefe;
    color: #333333;
    float: left;
    font-size: 13px;
    font-weight: bold;
    margin: -33px 0 0 0px;
    padding:5px;
    position: relative;
    text-transform: capitalize;
}
.site-login h2 {
    background: #f1f1f1 none repeat scroll 0 0;
    font-size: 13px;
    line-height: 1.25;
    margin: 0 -10px 12px;
    padding: 4px 10px; font-weight:bold; padding:
}
.site-login h1{color: #656565;
    font-size: 25px;
    font-style: normal;
    font-weight: normal;
    text-transform: uppercase;
    margin-bottom: 15px;
    margin-top: 0px;}
.btn-primary{ background:#000; border:solid 1px #000;}
	a{ color:#000;}
.site-contact{ border:solid 1px #ccc; padding:15px; background:#fff;}
.mapaddress span, .trading_hours span {
    border-bottom: 1px solid #ccc;
    display: block;
    font-size: 14px;
    font-weight: bold;
    margin: 10px 0;
    padding: 5px 0;
    text-transform: uppercase;
}
.about_image{ margin:25px 0;}
.topmenu{ margin:0; padding:0; list-style:none;}
.topmenu li a {
    color: #fff; display:block;
    text-decoration: none; font-size:13px; font-weight:bold; padding:0 5px;
}
.topmenu li a:hover{ background:none;color:#B2B2B2;}
.topmenu li{ position:relative; display:inline-block;}
.topmenu{ padding-top:5px;background: url(../theme/images/hed_top_line.png) no-repeat top right;}

.top-link-checkout:after {
    content: ""!important;
    position: absolute;
    right: 0;
}
.navigation{ background:none!important;}
.navarea{ border-top: solid 1px #ccc;  
}
.navarea ul{ margin-top:0px;}
.navarea ul li a{ color:#666666; font-size:13px; font-weight:bold; padding:6px 12px; box-sizing:border-box; position:relative;}
.navarea ul li a:hover{ color:#666666 !important;}
.navigation .nav li a::before {
    color: #fff;
    content: ""!important;
    font-size: 22px;
    left: 0;
    line-height: 9px;
    position: absolute;
}

.navigation .nav li a:after{ width:100%; top:0; left:0; content:""; position:absolute; height:3px;}
.navigation .nav li a:hover:after, .navigation .nav li.active a:after{  background: black;}

.navarea ul li { border-left:solid 1px; margin-top: -2px; -webkit-border-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ccc ), to(rgba(0, 0, 0, 0))) 1 100%; -webkit-border-image: -webkit-linear-gradient(#ccc, rgba(0, 0, 0, 0)) 1 100%; -moz-border-image: -moz-linear-gradient(#ccc, rgba(0, 0, 0, 0)) 1 100%; -o-border-image: -o-linear-gradient(#ccc, rgba(0, 0, 0, 0)) 1 100%; border-image: linear-gradient(to bottom, #ccc, rgba(0, 0, 0, 0)) 1 100%; border-width: 1px;}
.navarea{border-right:solid 1px; -webkit-border-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ccc ), to(rgba(0, 0, 0, 0))) 1 100%; -webkit-border-image: -webkit-linear-gradient(#ccc, rgba(0, 0, 0, 0)) 1 100%; -moz-border-image: -moz-linear-gradient(#ccc, rgba(0, 0, 0, 0)) 1 100%; -o-border-image: -o-linear-gradient(#ccc, rgba(0, 0, 0, 0)) 1 100%; border-image: linear-gradient(to bottom, #ccc, rgba(0, 0, 0, 0)) 1 100%; border-width: 1px; margin:0 -15px;}
.navigation .container{ border-top:solid 1px #ccc;}
.navarea ul ul li{border-bottom:solid 1px #d5d5d5!important;}
.navarea ul ul li a{ background:#fff !important;  text-transform:none!important; font-size:13px!important;font-weight: normal; border-top: 1px solid #ccc; }
.footer{ background:none!important;}
.footer .container{ background:#F9DEEF; padding:20px; }
.nav li ul ul{ border:solid 1px #ccc;}
.nav li a{ padding-top:2px;}
.sub a{ background:none!important}
.middle_banner img{ width:100%; height:auto;}
.content_banner{
border:solid 1px #c2c2c2; padding:22px 25px; text-align:center;}

.cnt_head {
    
    color: #656565;
  
    
    font-size: 20px; 
    padding-bottom: 15px;
    padding-top: 10px;
    text-align: left;
    text-transform: uppercase;
    width: 100%;
    margin-left: 205px;
    margin-bottom: -14px;
}
.cnt_head_sub {
    border-top: 1px solid #e7e7e7;
    color: #d894bf;
    float: left;
    font-size: 15px;
    line-height: 21px;
    margin-top: 1px;
    padding: 20px 0;
    text-align: center;
    width: 100%;
}
.cnt_txt {
    color: #000;
    
    font-size: 13px;
    line-height: 21px;
    text-align: left;
    width: 100%;
}
.cnt_btn a {
    background: #d894bf none repeat scroll 0 0;
    color: #fff;
    display: inline-block;
    font-size: 13px;
    margin-top: 24px;
    padding: 7px 12px;
    text-decoration: none;
}
.site-about{ background:#fff; padding:15px; margin-top:15px;}
.site-about h1{ margin-top:0;}
.about_image img {
    height: auto;
    width: 100%;
}
h1 {
    color: #2b2c2f;
    font-size: 18px;
    font-style: italic;
    font-weight: 800;
    text-transform: uppercase;
}
.listingpage { background:#fff; }
.product_det{ background:#fff; padding:15px 0; margin-top:15px; margin: 15px -15px 0px -15px;}
.listingpage .items{ width:208px!important}
.block-title span{ text-transform:uppercase;}
.container h2 {
    border-bottom: solid 0px;
    color: #000;
    font-size: 18px;
    margin: 0;
    padding-bottom: 5px;
    text-transform: uppercase;
    font-weight: bold;
    margin-left: -1px;
    font-style: normal;
}
.cat_name label{ font-weight:normal;}
.s_category b{ padding-bottom:5px; display:block;}
.toolbar{ margin-right:15px;}
.product-detail .list-view{ margin: 0 -5px!important;}
.header .container{ padding:0px 0;}
.cartarea{ margin:0; padding:0; list-style:none; padding-top:15px;}
.cartarea a{color:#000;  display:inline-block;font-weight: bold;}
.cartarea li{ display:inline-block; margin-left:10px; color:#000;}
.cartarea span{ display: inline-block; vertical-align:middle; text-align:center; padding:10px 15px; border:#c0c0c0 1px solid;background:#fff; position: relative;transform: perspective( 150px ) rotateX( -20deg ); outline: 1px solid transparent;  }

.cartarea span:before{ position:absolute; top:-13px; width:15px; height:22px; border:#c0c0c0 1px solid; border-radius:100%; content:""; display:inline-block;  margin:0 auto; left:0; right:0; z-index: 1;   }
.cartarea span:after{ position:absolute; top:0px; width:15px; height:10px; background:#fff;  content:""; display:inline-block; margin:0 auto; left:0; right:0; z-index:5;   }
.container{ width:1000px; }

.footer{ padding-bottom:0;}

.box-shadow {
	position:absolute;
	left:50%;
	margin:400px 0 0 -290px;
	bottom:40px;
	width:580px;
	height:16px;
	background:#fff;
	border-radius:290px / 8px;
	-moz-border-radius:290px / 8px;
	-webkit-border-radius:290px / 8px;
	box-shadow:0 10px 20px #000;
	-moz-box-shadow:0 10px 20px #000;
	-webkit-box-shadow:0 10px 20px #000;
}
.box-shadow1 {
	position:absolute;
	left:0; width:200px; right:0;
	
	bottom:25px; margin:0 auto; 
	
	height:16px;
	background:#fff;
	border-radius:290px / 8px;
	-moz-border-radius:290px / 8px;
	-webkit-border-radius:290px / 8px;
	box-shadow:0 10px 20px #000;
	-moz-box-shadow:0 10px 20px #000;  
	-webkit-box-shadow:0 10px 20px #000;
}
.small_banner img{ position:relative; z-index:10;}

.site-checkout{ margin:0 -15px;}
.f_content a {
    text-decoration: none !important;
    font-size: 13px;
}
.movetop a {
    text-decoration: none !important;
}
.content_one{ margin-top: 30px;}
h2.ftrd-head{ margin:0 !important; font-size: 24px; color: #656565; text-transform: uppercase; padding:0 0 10px 0; font-weight: normal;}
.navarea ul ul li a:hover {
    color: #fff !important;
}
.navbar-nav ul{ border: 1px solid #ccc !important;}
.navbar-nav ul li { border: 0 !important;}
.navbar-nav ul li a:hover:after{ display: none;};
.fa{color: #000;}
.cartarea a:hover {
    color: #20163B;
    text-decoration:underline !important;
}
.FeaturedPrice .regular-price .price span {
    font-weight: bold;
    font-style: normal;
    font-size: 18px;
}
.col-md-4.mini_banners {
    margin-top: 32px;
}
.carousel-indicators {
    bottom: -26px;
    right: 0;
    left: auto;
    text-align: right;}
.carousel-indicators li{ border-color: black; height: 8px; width: 8px; border-radius: 0; opacity: 0.4; border-width: 2px; margin: 0;}
.carousel-indicators li.active{ background: none; opacity: 0.6; height: 8px; width: 8px;}
.product_detail .add_to_cart{background: #20163B !important;color: #fff !important;    font-style: normal !important;}
.product_detail .add_to_cart:hover {opacity:0.7 !important;}
.container .product_det .product_detail h2 {
    padding-bottom: 0px !important;
    text-transform: capitalize !important;
    color: #000 !important;
    font-weight: bold !important;
    margin-left: 0px !important;
    border-bottom: 0px;
}
.detail-view th {
    color: #000;
}
.site-login button.button.signup_button {
    background: #20163B;
    color: #fff;
    font-style: normal;
    padding: 4px 28px !important;
    font-size: 11px;
}
.site-login button.button.signup_button:hover{    background: #807f7f !important;}
.form-group button.btn.btn-primary {
    border-radius: 0px;
    background: #20163B;
    border: #20163B;
    padding: 4px 32px;
    text-transform: uppercase;
    font-size: 12px;
    margin-top: 0px;
    font-weight: bold;
}
.site-signup h1 {
    margin-top: 8px;
    font-size: 25px;
    font-style: normal;
    font-weight: 500;
    text-transform: uppercase;
    color: #656565;
}
.customcontentArea {
    margin:0 -15px -47px -15px;
}
.contact_area{ margin:0 -15px;}
#form-signup .btn-primary:hover {
    background: #807f7f;
}
.contact_area h1 {
    font-size: 25px;
    font-style: normal;
    font-weight: 500;
    color: #656565;
    margin-top: 15px;
    margin-bottom: 16px;
}
.site-contact .legend {
    background: none repeat scroll 0 0 #DEDEDE;
    border: 1px solid #FEFEFE;
    color: #333333;
    float: left;
    font-size: 13px;
    font-weight: bold;
    margin: -25px 0 0 -8px;
    padding: 0px 12px;
    position: relative;
}
.form-group .btn-primary:hover {
    background: #807f7f !important;
}
.home_listingpage .Product_Featured h2 {
    font-size: 24px;
    color: #656565;
    text-transform: uppercase;
    padding: 1px 0;
    font-weight: normal;
    margin-left: 10px;
    margin-bottom: 4px;
}
.site-login p {
    padding: 8px;
}
.sale_menu a.sale {
    text-transform: capitalize;
    color: #ff0000 !important;
}
.items .cartButton a:hover {
    background: #807f7f;
}
.cart-table .btn-continue span {
    font-style: normal !important;}
.cart-table .btn-continue span:hover {
    background: #807f7f;
}
.cart-form .btn-update:hover {
    background: #807f7f;
}
.totals .checkout-types .btn-checkout:hover {
    background: #807f7f;
}
.totals .checkout-types .btn-checkout {
    font-size: 12px;
    padding: 5px 39px !important;
}
.totals .a-right .price span {
    color: #000;
}
.totals td.a-right {
    color: #000;
}
#shopping-cart-totals-table td strong {
    color: #000;
    font-weight: bold;
    font-size: 15px;
}
.cartpage1 h1 {
    color: #656565;
    font-style: normal;
    font-weight: 500;
    font-size: 25px;
}
#shopping-cart-totals-table td strong .price {
    font-weight: bold;
    font-size: 14px;
}
.discount-form {
    width: 276px;
    border: 1px solid #ccc;
    float: right;
    padding: 10px;
}
#discount-coupon-form .discount .discount-form label {
    float: left;
    font-weight: bold;
    color: #555;
    font-size: 12px !important;
}
.discount-form .input-text {
    padding: 2px 0px !important;
    width: 256px !important;
    float: left;
}
.buttons-set {
    float: left;
}
.button.apply-code {
    margin-bottom: 0px !important;padding: 3px 22px !important;
    background: #20163B;
}
.cart-collaterals .button.button span{color: #fff;font-size: 10px;}
.cartpage1 {
    padding:0 !important;
    margin: 0 -15px;
}
.totals .checkout-types .btn-checkout span {
    font-size: 12px;
}
li.control label {
    color: #5A5555;
}
#opc-login .buttons-set .login-button {
    margin-top: 18px;
}
#checkoutSteps h2 {
    margin-top: 6px;
}
#opc-login button#onepage-guest-register-button:hover {
    background: #807f7f;
}
#opc-login button#onepage-guest-register-button span {
    color: #fff;
        padding: 4px 30px !important;
}
#opc-login button#onepage-guest-register-button {
        padding: 5px 3px !important;
}
#opc-login .buttons-set .login-button:hover {
    background: #807f7f;
}
#opc-login .buttons-set .login-button span {
    color: #fff;
}
#opc-login .buttons-set .login-button{
    padding: 6px 27px !important;
}
button.button:hover {
    background:#807f7f;
}
#checkout-review-load .button.button span {
    color: #fff !important;
}
h3.product-name {
    margin: 0;
    font-size: 1em;
    font-weight: bold;
    line-height: 1.55;
    font-style: normal;
    text-transform: capitalize;
}
#checkout-review-table-wrapper tfoot {
    background-color: #f3f3f3 !important;
    text-align: right;
}
.grand-total td.last span.price {
    color: #000;
    font-size: 15px;
    font-weight: bold;
}
#checkout-review-table-wrapper tr.last.grand-total {
    font-size: 15px;
    color: #000;
}
.ui-accordion .ui-accordion-icons {
    background: #999 ;
}
.ui-accordion-header-active{background: #20163B !important;border: #20163B !important;}
#checkout-form .ui-accordion-header-active{ margin-top: 0 !important;}
.ui-state-hover{ border-color: white !important; }
.ui-accordion .ui-accordion-icons h2{ color: white;}
.ui-state-disabled h2{ color: black !important;}
#w0 .summary {
    margin-left: 10px;
}
.customcontentArea .site-login h2 {
    font-size: 13px;
    text-transform: capitalize;
}
.round-home i.fa.fa-home {
    color: #000000;
}
#d_subscribe {
    background: #20163B !important;color: #fff !important}
#d_subscribe:hover {
    background: #807F7F !important;
}
.pop-head{color: #20163B !important}
.home-pop input:focus {
    border-color: #20163B !important;
}
.ui-front {
    border: #20163B !important;}
#Dashboard .account-title h2 {
    color: #656565;
    font-size: 23px;
    font-weight: normal;
    margin: 2px 0;
    text-transform: uppercase;
}
#Dashboard .data-table span.price {
    color: #000;
}
#Dashboard .account a {
    font-weight: normal;
    text-transform: uppercase;
    font-size: 11px;
}
#Information button.button {
    font-size: 12px;
}
#Information .fieldset {
    margin-top: 15px !important;}
#Addressbook .addresses-primary, #Addressbook  .addresses-additional {
    width: 48%;
    margin-right:2%;
    margin-top: -20px;
}
#Addressbook .addresses-additional{ margin-right: 0 !important;}
#Addressbook .account-title h2 {
    font-size: 21px;
    font-weight: 500;
    color: #656565;

}
.account-title .add_address {
    background: #20163B;
    padding: 5px 15px;
    text-transform: uppercase;
    font-size: 11px;
    font-weight: bold;
}
.account-title .add_address:hover{
    background: #807f7f;
    }
#Addressbook .addresses-primary h2 {
    font-size: 13px;
    text-transform: capitalize;
}
#Addressbook  .addresses-additional h2{font-size: 13px;
    text-transform: capitalize;}
.addresses-primary h3 {
    font-size: 13px;
}
.addresses-primary li a {
    color: #000;
}
#Wishlist .btn-success {
    color: #fff;
    background-color: #20163B;
    border-color: #20163B;
    padding: 2px 22px;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
}
#Wishlist .btn-success:hover {background: #807f7f;border-color: #807f7f;}
#Wishlist .grid-view tr th {
    font-size: 11px;
}
.coupon_form_text a:hover, .coupon_form_text a:focus {
    color: #000 !important;
}
.site-checkout h1 {
    font-size: 25px;
    font-style: normal;
    font-weight: 500;
    color: #656565;
}
.footer .f_content a:hover {
    color: #20163B;
}
.gallery-view h2 {
    color: #656565;
    font-size: 25px;
    font-weight: normal;
    margin: 2px 0;
    text-transform: uppercase;
    margin-top: -25px;
    margin-left: -3px;
}
.nav-tabs li:hover a {
    background: #b7b7b7 !important;
}
.customcontentArea .tab-content .account-title h2 {
    color: #656565;
    font-size: 25px;
    font-weight: normal;
    font-style: normal;
    text-transform: uppercase;
    margin-top: -3px;
    margin-bottom: 4px !important;
}
.customcontentArea .tab-content .box .step_head a {
    text-transform: uppercase;
    font-size: 10px;
    font-weight: normal;
}
.fieldset {
    border: 1px solid #DDDDDD;
    padding: 7px 20px 4px 17px;
    margin-top: 25px;
    margin-bottom: 10px;
}
.tab-content h2.legend {
    margin-top: -21px !important;
}
.addresses-primary h2, .addresses-additional h2 {
    font-size: 16px !important;
}
.customcontentArea .tab-content h1 {
    color: #656565;
    font-size: 25px;
    font-weight: normal;
    font-style: normal;
    text-transform: uppercase;
    margin-top: -3px;
    margin-bottom: 4px !important;
}
.customcontentArea input#wli_update {
    padding: 3px 40px;
    font-size: 11px;
    font-style: italic;
}
.update-wishlist {
    background: #20163B;
    border-color: #20163B !important;
}
.update-wishlist:hover {
    background: #807F7F !important;
}
.ui-dialog .user-addresses-form .my-account .page-title h1 {
    color: #656565;
    font-size: 25px;
    font-weight: normal;
    font-style: normal;
    text-transform: uppercase;
}
.btn-success {
    background-color: #20163B !important;
    border-color: #20163B !important;
}
.btn-success:hover, .btn-success:focus, .btn-success.focus, .btn-success:active, .btn-success.active, .open > .dropdown-toggle.btn-success {
    background: #807F7F !important;
    border-color: #807F7F !important;
}
.cms-main .cms-pages-view h1 {
    color: #656565;
    font-size: 25px;
    font-weight: normal;
    font-style: normal;
    margin: 2px 0;
    text-transform: uppercase;
    margin-top: 0px !important;
    margin-bottom: 12px;
}
.cms-main .listingpage .breadcrumb {
    margin-top: -6px;
}
.owl-carousel.owl-loaded {
    border: 1px solid #ccc;
}
.gallery-view .container{padding: 17px;margin-bottom: -30px;}
#category-products {
    padding-top: 0px !important;
}
h2.Productfeatured_Head {
    font-size: 24px;
    color: #656565;
    text-transform: uppercase;
    padding: 1px 0;
    font-weight: normal;
    margin-left: 10px;
    margin-top: 2px;
    font-style: normal;
    margin-bottom: 6px;
}
.containers .brand_list .page-title h2 {
    color: #656565;
    font-size: 25px;
    font-weight: normal;
    font-style: normal;
    text-transform: uppercase;
    margin-left: -1px;
}
.containers .brand_list ol.breadcrumb {
    margin-left: -7px;
    margin-top: -6px;
    margin-bottom: -6px;
}
.site-request-password-reset .form-group .btn-primary {
    padding: 4px 32px !important;
    font-style: italic;
    font-size: 11px !important;
}
.site-request-password-reset h1 {
    font-size: 25px;
    font-style: normal;
    font-weight: 500;
    color: #656565;
    margin-top: 15px;
    margin-bottom: 16px;
}
.site-request-password-reset {
    margin-left: -14px;
}
.item-options p {
    font-weight: bold;
    font-style: italic;
    font-size: 12px;
    color: #000;
}
button.cont {
    background: #20163B !important;
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
    padding: 10px 51px;
}
.cont:hover {
    background: #807F7F!important;
}
.empty-wrapper a {
    background: #20163B !important;
    text-transform: uppercase;
    padding: 9px 38px;
}
.empty-wrapper a:hover {
    background: #807F7F !important;
}
.hide-catalog {
    background: #20163B !important;
    text-transform: uppercase;
    padding: 7px !important;
    font-size: 11px;
    font-weight: bold;
}
.hide-catalog:hover {
    background: #807F7F !important;}
.col-xs-4.mini_banners {margin-top: 32px;}
.cnt_txt a {
    font-size: 12px;
    font-style: italic;
    color: #000;
    text-decoration: underline;
}
.cnt_txt a:hover {
    color: #000;
    font-weight: bold;
}
.container .content_banner {
    overflow-x: hidden;
    height: 192px;
    overflow-y: auto;
}
.small_banner:last-child{ padding-bottom: 10px !important;}
.cms-pages-view .h2cms,.hlogin,.h2signup,.contacth2,.sendh2{   

     color: #656565 !important;
    font-size: 25px !important;
    font-weight: normal !important;
    font-style: normal !important;
    margin: 2px 0 !important;
    text-transform: uppercase !important;
    margin-top: 0px !important;
    margin-bottom: 12px !important;
}
.copyright a {
    color: #696768 !important;
}
.copyright a:hover , .copyright a:focus{
     color: #696768 !important;
    text-decoration:  none !important;
}